version: 2.2.4
files:
  - url: XingYuan-Chat-Setup-2.2.4.exe
    sha512: cKSeQq2kiYxUxAvicxX/Y/IlHON2J2bLyhor/vHy1myRzr53gKQt5DH2hJyRcrHNm1w2SwprdXI/sHmOJsyMFw==
    size: 115955360
    isAdminRightsRequired: true
path: Meadow-Assistant-Setup-2.2.4.exe
sha512: cKSeQq2kiYxUxAvicxX/Y/IlHON2J2bLyhor/vHy1myRzr53gKQt5DH2hJyRcrHNm1w2SwprdXI/sHmOJsyMFw==
releaseName: "- chatgpt 新增对代码块的识别和高亮显示，支持一键复制代码\r

  - chatgpt 窗口支持拖动改变大小并记忆的功能\r

  - 优化 chatgpt 文本的显示效果，新增打字机效果\r

  - rpa 启动模式改为按需启动，默认启动时不再进行初始化\r\n"
releaseNotes: "- chatgpt 新增对代码块的识别和高亮显示，支持一键复制代码\r

  - chatgpt 窗口支持拖动改变大小并记忆的功能\r

  - 优化 chatgpt 文本的显示效果，新增打字机效果\r

  - rpa 启动模式改为按需启动，默认启动时不再进行初始化\r\n"
releaseDate: 2023-04-14T03:05:24.955Z
